body {
	text-align: center;
	font: 80% "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #333333;
	background: #BBBBBB url(images/bg_top.jpg) repeat-x;
	margin: 0px;
	padding: 0px;
}
p {
}
b, strong {
}
hr {
	border-top: 1px solid #0070a0;
	border-bottom: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
img { border: 0px; }
/*div { border: 1px dashed gray; }*/
/*li { border: 1px dashed gray; }*/

#page {
	position: relative;
	/*min-width: 806px;
	width: 75%;*/
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

#header {
	/*clear: both;
	position: relative;
	width: 796px;*/
	height: 117px;
	
	background-image: url(images/top_bg.jpg);
	/*background-repeat: no-repeat;*/
}
#header img {
	position: absolute;
	top: 10px;
	right: 10px;
}
#header h2 {
	font-size: 0.8em;
	color: #FFFFFF;
	padding-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-style: none;
}

#headerLeft {
	float: left;
	height: 117px;
	width: 199px;
	/*top: 0px;
	left: 0px;*/
	background-image: url(images/top_left.jpg);
	background-repeat: no-repeat;
}

#headerRight {
	/*position: relative;*/
	float: right;
	height: 117px;
	width: 32px;
	/*top: 0px;
	left: -100px;*/
	background-image: url(images/top_right.jpg);
	background-repeat: no-repeat;
}

#infoHeader {
	/*position: absolute;*/
	float: right;
	height: 55px;
	width: 230px;
	margin-top: 20px;
	/*top: 20px;*/
	/*left: 260px;*/
	text-align: center;
}
#infoHeader h1 {
	color: #ffffff;
	font-size: 1em;
}
#infoHeader a:link, #infoheader a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#infoHeader a:hover, #infoheader a:active {
	color: #FFFF00;
	text-decoration: underline;
}




#container1 {
	/*background: #FFFFFF url(images/bg_container.jpg) repeat-y;
	width: 796px;
	height: 500px;
	position: relative;
	top: 0;*/
	clear: both;
	/*margin: 0px auto;*/
	text-align: left;
	width: 100%;
	padding: 0px;
	background-image: url(images/shadow_left.jpg);
	background-repeat: repeat-y;
	/*background: white;
	overflow: auto;*/
}

#container2 {
	/*position: relative;
	float: right;
	height: 100%;*/
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(images/shadow_right.jpg);
	background-position: right;
	background-repeat: repeat-y;
	/*position: absolute;
	top: 0px;
	right: 0px;*/
}
#main {
	background: white;
	margin-left: 10px;
	margin-right: 13px;
	/*overflow: auto;*/
}
#shadow_topleft {
  float: left;
	/*left: 0px;
	top: 0px;*/
	width: 10px;
	height: 203px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/shadow_topleft.jpg);
}
#shadow_topright {
	float: right;
	left: 0px;
	top: 0px;
	width: 13px;
	height: 202px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/shadow_topright.jpg);
}






#content {
	line-height: 1.6em;
	/*width: 470px;*/
	margin: 0px;
	padding-left: 25px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 1px solid white;
}






#sidebar {
	width: 140px;
	float: right;
	background-image: url(images/bg_nav1_d.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	/*border: 1px solid green;*/
}

#sidebar #sidebar {
	padding: 2px 10px 5px 10px;
	color: #666666;
	font-size: 0.8em;
	line-height: 1.5em;
}

#sidebar #sidebar img {
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
}
#sidebar #sidebar hr {
	border-top: 1px solid #0a559c;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#sidebar .sideHeader {
	font-size: 12px;
	line-height: 1.3em;
	background-color: #0a559c;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: 10px 10px 0px;
	display: block;
}






#menu {
	font-size: 0.8em;
	/*width: 120px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/bg_nav2_d.gif);
	background-repeat: repeat-y;
	/*border: 1px solid blue;*/
}

.menu_current {
  float: left;
	width: 20px;
	height: 20px;
	margin-top: 8px;
	background-image: url(images/menu_square.jpg);
}
.menu_other {
  float: left;
	width: 20px;
	height: 20px;
}

#menu #current {
	/*height: 17px;*/
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(images/puce1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#menu #current:hover {
}

#menu .currentAncestor {
}
/* menu 0 */
#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid white;
	list-style-type: none;
}
#menu a {
	font-family: Lucida Grande, sans-serif;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	font-size: 1.3em;
	display: block;
	margin: 0px;
	padding-left: 10px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 27px;
}
#menu a:hover {
	color: #000000;
	/*text-shadow: #000000 1px 1px 4px;
	background-color: #6CF83B;*/
	background-image: url(images/menu_bg_right.jpg);
	background-repeat: repeat-y;
}
#menu a:active {
}
/* sous-menu 1 */
#menu ul ul {
	padding: 0px;
	margin: 0px;
	text-indent: 10px;
}
#menu ul ul li {
	padding: 0px;
	margin: 0px;
}
#menu ul ul a {
	display: block;
	text-decoration: none;
	padding: 2px 0px 0px 8px;
	margin: 0px;
	font-weight: normal;
	height: 17px;
	background-image: url(images/carre_jaune.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#menu ul ul a:hover{
}
#menu ul ul #current{
	color: #FFFF00;
	background-position: 10px center;
	text-indent: 13px;
}
#menu ul ul .currentAncestor {
}
/* sous-menu 2 */
#menu ul ul ul {
	padding: 0px;
	margin: 0px;
	text-indent: 23px;
}
#menu ul ul ul li { 
}
#menu ul ul ul a {
	background-position: 23px center;
}
#menu ul ul ul a:hover{
}
#menu ul ul ul #current{
	color: #FFFF00;
	background-position: 20px center;
	text-indent: 23px;
}
/* sous-menu 3 */
#menu ul ul ul ul {
	padding: 0px;
	margin: 0px;
	text-indent: 33px;
}
#menu ul ul ul ul li { 
}
#menu ul ul ul ul a {
	background-position: 33px center;
}
#menu ul ul ul ul a:hover{
}
#menu ul ul ul ul #current{
	color: #FFFF00;
	background-position: 30px center;
	text-indent: 33px;
}
/* sous-menu 4 */
#menu ul ul ul ul ul {
	padding: 0px;
	margin: 0px;
	text-indent: 43px;
}
#menu ul ul ul ul ul li { 
}
#menu ul ul ul ul ul a{
	background-position: 43px center;
}
#menu ul ul ul ul ul a:hover{
}
#menu ul ul ul ul ul #current{
	color: #FFFF00;
	background-position: 40px center;
	text-indent: 43px;
}






#footer {
	clear: both;
	height: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(images/bottom_bg.jpg);
}
#footerLeft {
	float: left;
	height: 90px;
	width: 32px;
	background-image: url(images/bottom_left.jpg);
	background-repeat: no-repeat;
}

#footerRight {
	float: right;
	height: 90px;
	width: 32px;
	background-image: url(images/bottom_right.jpg);
	background-repeat: no-repeat;
}
#footer #info {
	padding-top: 52px;
	font-size: 10px;
	color: #444444;
}
#validXHTML {
  float: right;
  padding-top: 38px;
  margin-left:10px;
}
#validXHTML a {
	display: block;
	width: 72px;
	height: 25px;
	background: url(images/valid-xhtml.png);
}
#validCSS {
  float: right;
  padding-top: 38px;
}
#validCSS a {
	display: block;
	width: 72px;
	height: 25px;
	background: url(images/valid-css.png);
}
#sflogo {
  float: left;
  padding-top: 38px;
}
#sflogo a {
	display: block;
	width: 132px;
	height: 25px;
	background: url(images/sflogo2.jpg);
}